@charset "utf-8";
/* CSS Document */

*, *:before, *:after {
  box-sizing: inherit;
}

body { background: #fff;font-size:90%;color:#000;text-align:center;font-family: Arial, Helvetica, sans-serif; }
a { color:#003366; }
a:hover { color:#003300; }
a:visited { color: #003366; }
a:active { color: #CCCC99; }

#wrap { margin:0 auto;padding:0;width:820px;position:relative; }

#pageHeader { padding-top:52px;background:transparent url(/graphics/header.jpg) left 89px no-repeat;text-align:right; }

#pageHeader #logo { position:absolute;top:0;left:13px;width:172px;height:195px;background:transparent url(/graphics/logo.png) left top no-repeat; }
#pageHeader #logo #slcr { display:none; }

#pageHeader #family { font-family:"Times New Roman", Times, serif;font-size:32px;color:#003366;padding:0 0.4em 1px 0;margin:0;display:block; }

#pageHeader #pageNav { list-style:none;padding:0 8px 0 0;margin:0; }
#pageHeader #pageNav li { display:inline-block;padding:0;margin:0; }
#pageHeader #pageNav li a { display:inline-block;height:23px;width:100px;background-position:left top;background-repeat:no-repeat;padding:0;margin:0;border:0; }
#pageHeader #pageNav li a.lTwo { height:22px; }
#pageHeader #pageNav li a:hover { background-position:left -23px; }
#pageHeader #pageNav li a.lTwo:hover { background-position:left -22px; }
#pageHeader #pageNav li#lHome a { background-image:url(/graphics/home.png);width:89px;}
#pageHeader #pageNav li#lCottages a { background-image:url(/graphics/cottages.png);width:96px;}
#pageHeader #pageNav li#lActivities a { background-image:url(/graphics/activities.png);width:112px;}
#pageHeader #pageNav li#lLocation a { background-image:url(/graphics/location.png);width:103px;}
#pageHeader #pageNav li#lGallery a { background-image:url(/graphics/gallery.png);width:128px;}
#pageHeader #pageNav li#lVirtual a { background-image:url(/graphics/virtual.png);width:118px;}
#pageHeader #pageNav li#lRates a { background-image:url(/graphics/rates.png);width:71px;}
#pageHeader #pageNav li#lBooking a { background-image:url(/graphics/booking.png);width:116px;}
#pageHeader #pageNav li#lBreak { display:block;height:12px;overflow:hidden; }
#pageHeader #pageNav li a span { display:none; }

#pageContent { padding:1em 2em;min-height:350px;text-align:left; }
#pageContent ul li { padding-bottom:0.5em; }

#pageFooter { padding-top:1em;padding-bottom:1em;border-top:1px inset #ccc;font-size:80%; }

#canadaTravel { position:absolute;top:3px;right:20px;background:transparent url(/graphics/calogo.gif) left top no-repeat;height:52px;width:133px;display:block;}
#canadaTravel span { display:none; }

#slidWrap { float:left;position:relative;min-height:290px;width:335px;padding-right:15px;padding-bottom:1em;font-size:78%;background-color:#FFFFFF;color:#003300;font-weight:bold;}
#slidWrap #sone {position:absolute;top:0;left:15px;z-index:10; }
#slidWrap #stwo {position:absolute;top:85px;left:130px;z-index:9; }
#slidWrap #sthree {position:absolute;top:170px;left:0px;z-index:8; }
#slidWrap #sfour {position:absolute;top:0;left:0;z-index:7; }
#slidWrap #sfive {position:absolute;top:85px;left:115px;z-index:6; }
#slidWrap #ssix {position:absolute;top:170px;left:0px;z-index:5; }
#slidWrap #sseven {position:absolute;top:10px;left:194px;z-index:4;text-align:center;width:118px; }
#slidWrap #seight {position:absolute;top:130px;left:0;z-index:4;text-align:center;width:115px; }
#slidWrap #snine {position:absolute;top:215px;left:179px;z-index:4;text-align:center;width:118px; }
#slidWrap p {position:relative;text-align:center;padding-top:285px;width:315px; }

h1,h2,h3,h4,h5,h6 { font-family: Geneva, Arial, Helvetica, san-serif;color:#003366; }
h1 { font-family:"Times New Roman", Times, serif;font-style:italic;height:1em;margin-top:0;padding-top:0;text-align:right; }

img.gallery_img { border:3px solid #FFFFFF;padding:0px;margin:0px; }
.gallery_brd { border:2px solid #003366;padding:0px;margin:0px;display:block; }
.floatLeft { float:left;padding-right:50px;}
.butfloat { float:right; }
.greenSM { font-size:78%;color:#003300;font-weight:bold;}
.txtSM { font-size:70%; }
.s2 { color: #FFFFFF}
#areaLinks { background: transparent url(../graphics/header_links.gif) left top no-repeat;padding-left:25px;padding-top:1em; }
#areaLinks h2 { display:none; }

#CottageGallery { clear:both; }
#CottageGallery p { padding:0.5em 0;margin:0 auto;font-size:90%; }
#CottageGallery ul { font-size:90%;margin-top:0;margin-bottom:0;padding-top:0.5em;padding-bottom:0.5em; }
#CottageGallery h2 { padding:0.5em 0 0 0;margin:0 auto; }
#CottageGallery h3 { padding:0.5em 0;margin:0 auto; }
#CottageGallery tr { vertical-align:top; }
#CottageGallery .drawer { border-top:1px dashed #9999CC;text-align:left; }
#CottageGallery .drawer .availability {	float:right;margin:0;border:1px solid #003300;width:125px;text-align:center;display:block; }
#CottageGallery .drawer .availability a { display:block;padding:0.2em;background-image: url(../graphics/empty.gif);font-weight:bold;font-variant:small-caps; }
#CottageGallery .cottagePics { font-size:80%; }
#CottageGallery .cottagePics img { border:2px solid #003366; }
.availAll {	border:1px solid #003300;text-align:center;padding:0.2em;margin:auto 1em;background-image: url(../graphics/empty.gif);font-weight:bold;font-size:110%; }
.availAll a { color:#FF0000;text-transform:capitalize; }

#ratesTable { border:1px solid #006633; }
#ratesTable td { border:1px solid #006633; }

#rateTableau { list-style:none;margin:10px 20px;padding:0;border:1px solid #036; }
#rateTableau li { border-top:1px solid #036;margin:0;padding:0;width:100%;position:relative; }
#rateTableau li:first-child { border:none; }
#rateTableau li a { text-decoration:none;color:#036;padding:0.3em;display:block;background:#fff; }
#rateTableau li a:hover { background:#936;color:#fff; }
#rateTableau li a strong { display:inline-block;width:150px;padding-right:20px;font-size:120%; }
#rateTableau li a span { display:inline-block;width:150px;padding-right:20px;color:#063;font-weight:bold;font-size:120%; }
#rateTableau li a:hover span { color:#fff; }
#rateTableau li a span.img { display:none;width:175px;height:auto;padding:0;position:absolute;right:2px;top:2px;z-index:2; }
#rateTableau li a:hover span.img { display:block; }
#rateTableau li a span.img img { width:100%;height:auto;padding:0;margin:0;border:2px solid #063; }

#webCam { text-align:center;overflow:auto; }
#webCam .flLeft { float:left; }
#webCam .flRight { float:right; }
#webCam .webcam { width:375px; }
#webCam .webcam img { width:100%;height:auto;border:1px solid #000;margin:1em 0 0 0; }
#webCam .webcam span { display:block;text-align:center;padding:0.5em; }


.wr { padding:0.3em 0.5em; border:1px solid #039;font-size:0.9em;clear:both; }

/* AvailCalendar Styles */

table.AvailCalendar {
	table-layout:fixed;
	background-color:#99CC66;
	border-collapse:collapse;
	margin:0;
	width:100%;
}
table.AvailCalendar tr {
	vertical-align:middle;
}
table.AvailCalendar td {
	border:1px solid #663300;
	padding:2px;
	text-align:center;
	font-weight:bold;
	font-size:100%;
}
table.AvailCalendar th {
	border:1px solid #663300;
	padding:2px;
	text-align:center;
	font-weight:bold;
	font-size:100%;
}
table.AvailCalendar tr.calendarweek td {
	background-color:#336633;
	font-size:90%;
	color:#99CC66;
}
table.AvailCalendar tr.calendarmonth td {
	background-color:#003366;
	color:#CC9900;
	font-size:120%;
}
table.AvailCalendar tr.calendarmonth td a {
	text-decoration:none;
	color:#CC9900;
}
table.AvailCalendar tr td.e {
	background-image:url(/graphics/empty.gif);
}
table.AvailCalendar tr td.booked {
	background-color:#FF0000;
}
table.AvailCalendar tr td.unavailable {
	background-image:url(/graphics/empty.gif);
	color:#666666;
}
table.AvailCalendar tr td.wk {
	background-color:#336633;
	font-size:90%;
	color:#99CC66;
}
.cusCal {
	margin:0 auto;
	padding:0;
	font-size:10px;
	}
.indCal {
	margin:5px !important;
	padding:1em 0 !important;
	font-size:10px !important;
	width:auto !important;
	float:right;
}
.indCal tr td {
	padding:0.2em 1em;
}
.CalendarFloat {
	height:auto;
	float:left;
	margin:5px;
	width:250px;
}
.CalendarInlineBlock {
	height:auto;
	display:inline-block;
	margin:10px;
	width:210px;
	vertical-align:top;
	font-size:80%;
}
#GalleryLinks {
	padding:0.5em 2em 0 0;
	font-size:110%;
	font-weight:bold;
	text-align:right;
}
#gallery {
	list-style-type:none;
	text-align:center;
	padding:0px;
	margin:0px;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	color:#003366;
	font-weight:bold;
	width:auto;
}
#gallery li {
	float:left;
	padding:0px 0px 0px 0px;
	margin:5px 10px 5px 0px;
	width:179px;
}
img.gallery_img {
	border:0 none;
	padding:0px;
	margin:0px;
	width:100%;
	height:auto;
	display:block;
}
.gallery_brd {
	border:2px solid #003366;
	padding:3px;
	margin:0px;
	display:block;
	background:#fff;
	box-sizing:border-box;
}

#cottageGallery {
	min-width: 200px;
	max-width: 820px;
	margin: 1em auto;
	padding: 0;
	position: relative;
    background: url(../graphics/loader.gif) 50% 50% no-repeat;
}
#thumbPager {
	text-align:center;
	overflow:hidden;
	height:30px;
}
#thumbPager a {
	height:100%;
	width:auto;
	display:inline-block;
	margin:0 2px;
}
#thumbPager a img {
	width:auto;
	height:100%;
}

.fancybox-title i {
	font-weight:normal;
	font-size:0.9em;
}

/* set border-box so that percents can be used for width, padding, etc (personal preference) */
.cycle-slideshow, .cycle-slideshow *, #cottageGallery, #cottageGallery * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.cycle-slideshow img, #cottageGallery img {
    position: absolute; top: 0; left: 0;
    width: 100%; padding: 0; display: block;
}
.cycle-slideshow img:first-child, #cottageGallery img:first-child {
    position: static; z-index: 100;
}

/* pager */
.cycle-pager {
    text-align: center; width: 100%;height:24px; z-index: 500; position: absolute; top: 3px; overflow: hidden;
}
.cycle-pager > * { cursor: pointer;}
.cycle-pager span {
    font-family: arial;
	font-size: 1em;
	line-height:1;
	width: 15px;
	height: 15px;
    display: inline-block;
	color: #ddd;
	background:#ddd;
	border:1px solid #ddd;
	border-radius:100%;
	margin:2px;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75);
}
.cycle-pager span:hover,.cycle-pager span.cycle-pager-active:hover {
	border-color:#000;background:#D69746;color:#D69746;
}
.cycle-pager span.cycle-pager-active { background: #D69746;color:#D69746;border-color:#D69746; }

/* caption */
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 600; }

/* overlay */
.cycle-overlay {
    font-family: tahoma, arial;
    position: absolute; bottom: 0; width: 100%; z-index: 700;
    background: black; color: white; padding: 0.5em;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	opacity: .75; filter: alpha(opacity=75);
}

/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 10%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-next {
	right:0;
}
.cycle-prev {
	left:0;
}
.cycle-prev:after,.cycle-next:after {
	content:'';
	font-size:40px;
	color:#fff;
	font-weight:bold;
	line-height:1;
	position:absolute;
	top:50%;
	width:40px;
	height:40px;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
}
.cycle-next:after {
	content:'\25B6';
	right:1%;
}
.cycle-prev:after {
	content:'\25C0';
	left:1%;
}
/*.cycle-prev { left: 0;  background: url(http://malsup.github.com/images/left.png) 50% 50% no-repeat;}
.cycle-next { right: 0; background: url(http://malsup.github.com/images/right.png) 50% 50% no-repeat;}
*/.cycle-prev:hover, .cycle-next:hover { opacity: 1; filter: alpha(opacity=100) }

.disabled { opacity: .5; filter:alpha(opacity=50); }


/* display paused text on top of paused slideshow */
.cycle-paused:after {
    content: 'Paused'; color: white; background: black; padding: 10px;
    z-index: 500; position: absolute; top: 10px; right: 10px;
    border-radius: 10px;
    opacity: .75; filter: alpha(opacity=75);
	font-size:0.9em;
}

/*
    media queries
    some style overrides to make things more pleasant on mobile devices
*/

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    .cycle-slideshow { width: 200px;}
    .cycle-overlay { padding: 4px }
    .cycle-caption { bottom: 4px; right: 4px }
}

.covidUpdate {
	width:225px;
	height: 75px;
	position:absolute;
	top:10px;
	left:200px;
}
.covidUpdate img {
	width:100%;
	height:auto;
}
.noteBox {
	border:1px solid #f00;
	border-radius: 5px;
	margin:1em auto;
	padding: 1em;
	width:80%;
	font-style: italic;
}
